RubyGems Navigation menu

platypus 1.0.2

Provides a complete double-dispatch type conversion system, method overloadability and psuedo-classes.

Gemfile
          gem 'platypus', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install platypus
  
  
  
  
  
  
  

Authors:

  • Thomas Sawyer, Jonas Pfenniger

Owners:

Total downloads 3,471

For this version 1,112

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - October 22, 2011 (9.5 KB)
  2. 1.0.1 - October 20, 2011 (9 KB)
  3. 1.0.0 - May 27, 2010 (8.5 KB)

Development Dependencies: